Помогите Граждане 24serv

[CRITICAL] Unable to find the PocketMine-SPL library.
[CRITICAL] Please use provided builds or clone the repository recursively.

Переустанови ядро

Дело не в ядре а в бинарнике